In association with heise online

31 January 2013, 17:01

Etherpad 1.2.7 fixes vulnerability that crashes the server

  • Twitter
  • Facebook
  • submit to slashdot
  • StumbleUpon
  • submit to reddit

Etherpad logo

Etherpad 1.2.7 has been released to fix a security issue that could cause the server to be crashed by a malformed client message. The fix has been classified as major and the developers are advising all users to upgrade to the new version as soon as possible.

Etherpad is an open source collaborative notepad application based on Node.js; development of Etherpad is being coordinated by the Etherpad Foundation. Other new features in Etherpad 1.2.7 include stackable notifications, new API options and one-click updating of plugins. The update also includes several bug fixes for the user interface and the general server performance.

Etherpad 1.2.7 is available for Linux, Mac OS X and Windows and can be downloaded from the Etherpad web site.


Print Version | Send by email | Permalink:

  • July's Community Calendar

The H Open

The H Security

The H Developer

The H Internet Toolkit